﻿/*
=============================================
 Author:	wn
 Create date: 	2025-11-26
 Description:	软件客户端下载页
==========修改记录===========================
 ============================================
*/
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}


:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.list-nostyle {
    list-style: none;
    margin: 0;
    padding: 0;
}

.download-page {
    width: 100vw;
    height: 100vh;
    background: -webkit-linear-gradient(to bottom,#dceffe,#f5fdff);
    background: -o-linear-gradient(to bottom,#dceffe,#f5fdff);
    background: -moz-linear-gradient(to bottom,#dceffe,#f5fdff);
    background: linear-gradient(to bottom,#dceffe,#f5fdff);
    overflow: auto;
    padding: 0 20px;
}

.download-head {
    padding-top: 80px;
    padding-bottom: 30px;
}

.download-title {
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2;
    color: rgba(24,28,31,0.9);
    margin-bottom: 20px;
}

.download-subtitle {
    font-size:18px;
    font-weight: 500;
    line-height: 1.2;
    color: rgba(24,28,31,0.5);
}

.download-footer {
    color: #999;
    line-height: 1.3;
    font-size: 13px;
    text-align: center;
    margin-top: 30px;
}

    .download-footer > ul {
        text-align: left;
        margin: 0 auto;
        width: fit-content;
    }

.download-table {
    display: flex;
    flex-wrap: wrap;
    max-width: 1600px;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
}

    .download-table > li {
        padding: 8px;
        width: 220px;
        position: relative;
        overflow: hidden;
    }
        

.download-card {
    background: #fff;
    border-radius: 10px;
    padding: 30px 0;
    display:block;
    text-decoration:none;
}



.download-card-title {
    font-size: 18px;
    color: rgba(24,28,31,0.95);
    margin: 0 auto 10px;
}

.download-card-desc {
    display: flex;
    justify-content: center;
    grid-gap: 20px;
    font-size: 12px;
    color: rgba(24,28,31,0.6);
}

.download-icon {
    width: 120px;
    height: 120px;
    background-size: 120px 120px;
    display: block;
    margin: 0 auto 15px;
    background: url(../images/download/download.png) no-repeat;
}

.window {
    background-position: 0 -120px;
}

.android {
    background-position: 0 -240px;
}

.iphone {
    background-position: 0 -360px;
}

.download {
    background-position: 0 0;
}

@media all and (max-width:768px) {
  

        .download-table > li {
            width: 50%;
        }

   
}

.download-table > li > a:nth-child(2) {
    position: absolute;
    top: 8px;
    left: 8px;
    right: 8px;
    bottom: 8px;
    width: auto;
    height: auto;
    text-decoration: none;
    transition: top 0.3s;
    opacity: 0;
    z-index: 0;
}

.download-table > li:hover > a:nth-child(2) {
    z-index: 9;
    opacity: 1;
}